By - - 0 Comments

Todo es alegria y  fiesta hasta que te das cuenta que tu Mac no es compatible, y es que Apple ha puesto su más reciente versión de sistema operativo para computadoras modelos del 2007 hasta ahora, siendo los requisitios minimos generales para correr Mavericks los siguientes:

  • OS X 10.6.8 o posterior
  • 2 GB de RAM
  • 8 GB de espacio disponible

OS X Mavericks Compatibles

Computadoras compatibles con OS X Mavericks

  • iMac (mediados de 2007 o posterior)
  • MacBook (finales de 2008 en aluminio, principios de 2009 o posterior)
  • MacBook Pro (mediados/finales de 2007 o posterior)
  • Xserve (principios de 2009)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • Mac Pro (principios de 2008 o posterior)

Si no recuerdas bien cuando compraste tu Mac o bien no sabes que modelo es, basta con ir a  – Acerca de este Mac – Más información – y es acá donde aparecerá el modelo y el año en que fue fabricada tu computadora, en mi caso es una iMac de mediados del 2010.

Eso si, que tu computadora soporte Mavericks no significa que tengas disponibles todas las características, en algunos casos, como lo es Duplicación AirPlay esta restringido a modelos del posteriores al 2011, al igual que Power Nap y Air Drop.